## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgeom/cspoint.h File Reference

2D point object. More...

`#include "csextern.h"`
`#include "csgeom/vector2.h"`

Go to the source code of this file.

## Typedefs

typedef csVector2 | csPoint
| A 2D point object Deprecated! Use csVector2 instead.

## Detailed Description

2D point object.

Definition in file cspoint.h.